<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'sr_cr', version '3.9'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Постигнути пондер';
$string['alltime'] = 'Све време';
$string['areyousure'] = 'Да ли сте сигурни да желите да опозовете фактор?';
$string['combination'] = 'Комбинација';
$string['connector'] = 'И';
$string['created'] = 'Креирано';
$string['createdfromip'] = 'Креирано са IP адресе';
$string['debugmode:currentweight'] = 'Тренутна пондер: {$a}';
$string['debugmode:heading'] = 'Режим за отклањање грешака';
$string['devicename'] = 'Уређај';
$string['email:subject'] = 'Не могу да се пријавим на {$a}';
$string['enablefactor'] = 'Омогућите фактор';
$string['error:actionnotfound'] = 'Акција \'{$a}\' није подржана';
$string['error:directaccess'] = 'Овој страници не би требало да се приступи директно';
$string['error:factornotenabled'] = 'MFA фактор \'{$a}\' није омогућен';
$string['error:factornotfound'] = 'MFA фактор \'{$a}\' није пронађен';
$string['error:home'] = 'Кликните овде за повратак на почетну страницу.';
$string['error:notenoughfactors'] = 'Није могуће проверити идентитет';
$string['error:reauth'] = 'Нисмо могли да потврдимо ваш идентитет у мери довољној да се испуне правила безбедности на овом сајту, везана за проверу идентитета.<br>Разлози за ово могу бити различити: <br> 1) кораци током провере идентитета били су закључани – сачекајте неколико минута и покушајте поново. <br> 2) кораци су били неуспешни – молимо вас да још једном детаљно проверите сваки корак. <br> 3) кораци су били прескочени - поново учитајте ову страницу или покушајте поново да се пријавите.';
$string['error:revoke'] = 'Није могуће опозвати фактор';
$string['error:setupfactor'] = 'Није могуће подесити фактор';
$string['error:support'] = 'Ако и даље не можете да се пријавите или верујете да ово видите грешком, пошаљите е-пошту на следећу адресу за подршку:';
$string['error:wrongfactorid'] = 'ID ознака фактора \'{$a}\' је неисправна';
$string['event:failfactor'] = 'Вишефакторска провера идентитета није успела због неуспешног фактора провере.';
$string['event:faillockout'] = 'Вишефакторска провера идентитета није успела због превише покушаја.';
$string['event:failnotenoughfactors'] = 'Вишефакторска провера идентитета није успела због недовољног броја задовољених фактора (услова).';
$string['event:userdeletedfactor'] = 'Фактор обрисан';
$string['event:userfailedmfa'] = 'Вишефакторска провера идентитета корисника није успела';
$string['event:userpassedmfa'] = 'Верификација успела';
$string['event:userrevokedfactor'] = 'Опозив фактора';
$string['event:usersetupfactor'] = 'Подешавање фактора';
$string['factor'] = 'Фактор';
$string['factorlocked'] = 'Фактор \'{$a}\' је закључан због прекорачења броја неуспешних покушаја.';
$string['factorreport'] = 'Извештај о свим факторима';
$string['factorreset'] = 'Администратор сајта је ресетовао ваш MFA фактор \'{$a->factor}\'. Можда ћете морати поново да подесите овај фактор. {$a->url}';
$string['factorresetall'] = 'Администратор сајта је ресетовао све ваше MFA факторе за проверу идентитета. Можда ћете морати поново да подесите ове факторе. {$a}';
$string['factorrevoked'] = 'Фактор \'{$a}\' је успешно опозван.';
$string['factorsetup'] = 'Фактор \'{$a}\' је успешно подешен.';
$string['fallback'] = 'Резервни фактор';
$string['fallback_info'] = 'Фактор је резервни уколико није конфигурисан ниједан други фактор. Овај фактор ће увек бити неуспешан.';
$string['gotourl'] = 'Идите на своју оригиналну URL адресу:';
$string['guidance'] = 'Упутство за употребу MFA';
$string['inputrequired'] = 'Улазни подаци корисника';
$string['ipatcreation'] = 'IP адреса када је фактор креиран';
$string['lastverified'] = 'Последња провера';
$string['lockedusersforallfactors'] = 'Закључани корисници: сви фактори';
$string['lockedusersforfactor'] = 'Закључани корисници: {$a}';
$string['lockoutnotification'] = 'Број покушаја верификације који вам је преостао за овај фактор: {$a}';
$string['lookbackperiod'] = 'Приказују се MFA информације од {$a} па надаље.';
$string['mfa'] = 'MFA';
$string['mfa:mfaaccess'] = 'Интеракција са MFA';
$string['mfareports'] = 'MFA извештаји';
$string['mfasettings'] = 'Управаљање MFA провером идентитета';
$string['na'] = 'n/a';
$string['needhelp'] = 'Потребна вам је помоћ?';
$string['nologinusers'] = 'Непријављени';
$string['nonauthusers'] = 'MFA на чекању';
$string['overall'] = 'Свеукупно';
$string['pending'] = 'На чекању';
$string['performbulk'] = 'Групна акција';
$string['pluginname'] = 'Вишефакторска провера идентитета (MFA - Multi-factor authentication)';
$string['preferences:activefactors'] = 'Активни фактори';
$string['preferences:availablefactors'] = 'Доступни фактори';
$string['preferences:header'] = 'Подешавања вишефакторске провере идентитета';
$string['preferenceslink'] = 'Кликните овде како бисте отишли на корисничка подешавања.';
$string['privacy:metadata:tool_mfa'] = 'Подаци са конфигурисаним MFA факторима';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'IP адреса са које је фактор подешен';
$string['privacy:metadata:tool_mfa:factor'] = 'Тип фактора';
$string['privacy:metadata:tool_mfa:id'] = 'ID ознака записа';
$string['privacy:metadata:tool_mfa:label'] = 'ознака за инстанцу фактора, нпр. уређај или е-пошта';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Време када је корисник последњи пут верификован помоћу овог фактора';
$string['privacy:metadata:tool_mfa:secret'] = 'Било који тајни податак за фактор';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Време када је инстанца фактора подешена';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Време када је инстанца фактора последњи пут измењена';
$string['privacy:metadata:tool_mfa:userid'] = 'ID ознака корисника коме тај фактор припада';
$string['privacy:metadata:tool_mfa_auth'] = 'Ова табела базе података чува податак о томе када је последњи пут забележена успешна MFA провера идентитета за корисника са ID ознаком.';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Време последње провере идентитета корисника';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Корисник са којим је повезана ова временска ознака.';
$string['privacy:metadata:tool_mfa_secrets'] = 'Ова табела базе података чува привремене тајне кључеве за проверу идентитета корисника.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Фактор са којим је овај тајни податак повезан.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Тајни безбедносни кôд.';
$string['privacy:metadata:tool_mfa_secrets:sessionid'] = 'ID ознака сесије са којом је овај тајни кôд повезан.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Корисник са којим је овај тајни кôд повезан.';
$string['redirecterrordetected'] = 'Откривено је неподржано преусмеравање, извршење скрипте је прекинуто. Дошло је до грешке при преусмеравању између MFA и {$a}.';
$string['resetconfirm'] = 'Ресетујте фактор за проверу идентитета корисника';
$string['resetfactor'] = 'Ресетујте факторе вишефакторске провере идентитета корисника';
$string['resetfactorconfirm'] = 'Да ли сте сигурни да желите да ресетујете овај фактор за {$a}?';
$string['resetfactorplaceholder'] = 'Корисничко име или е-адреса';
$string['resetsuccess'] = 'Фактор \'{$a->factor}\' успешно је ресетован за корисника \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Фактор \'{$a}\' је успешно ресетован за наведене кориснике.';
$string['resetuser'] = 'Корисник:';
$string['revoke'] = 'Опозови';
$string['revokefactor'] = 'Опозови фактор';
$string['selectfactor'] = 'Изаберите фактор за ресетовање:';
$string['selectperiod'] = 'Изаберите протекли временски период за извештај:';
$string['settings:combinations'] = 'Резиме ваљаних услова за пријаву';
$string['settings:debugmode'] = 'Омогући режим за отклањање грешака';
$string['settings:debugmode_help'] = 'Режим за отклањање грешака ће приказати мали банер са обавештењем на страницама за MFA администрацију, као и на страници са корисничким подешавањима са информацијама о тренутно омогућеним факторима за проверу идентитета.';
$string['settings:duration'] = 'Трајање важења тајних кључева';
$string['settings:duration_help'] = 'Трајање тј. временски период током ког су генерисани тајни кључеви исправни.';
$string['settings:enabled'] = 'Додатак за MFA је омогућен';
$string['settings:enabled_help'] = 'Ако је поље за потврду означено на овом сајту ће моћи да се користи вишефакторска провера идентитета.';
$string['settings:enablefactor'] = 'Омогућите фактор';
$string['settings:enablefactor_help'] = 'Означите ово поље за потврду како би омогућили да се фактор користи за MFA проверу идентитета.';
$string['settings:general'] = 'Општа подешавања вишефакторске провере идентитета';
$string['settings:guidancecheck'] = 'Користите страницу са упутствима';
$string['settings:guidancecheck_help'] = 'Додајте линк ка страници са упутствима на MFA страницама за проверу идентитета, као и на страници са MFA подешавањима .';
$string['settings:guidancefiles'] = 'Датотеке странице са упутствима';
$string['settings:guidancefiles_help'] = 'Додајте све датотеке овде да бисте их користили на страници са упутствима и уградите их у страницу користећи {{filename}} (путања) или {{filename}}} (HTML линк) у уређивачу';
$string['settings:guidancepage'] = 'Садржај странице са упутствима';
$string['settings:guidancepage_help'] = 'HTML садржај који се овде унесе биће приказан на страници са упутствима. Унесите називе датотека из простора за датотеке како бисте је уградили са путањом {{filename}} или као HTML линк користећи {{{filename}}}.';
$string['settings:lockout'] = 'Праг закључавања';
$string['settings:lockout_help'] = 'Број покушаја уношења података које захтевају фактори за проверу идентитета, које корисник има на располагању, пре него што му буде забрањено да се пријави.';
$string['settings:redir_exclusions'] = 'URL адресе које не би требало да преусмере MFA проверу';
$string['settings:weight'] = 'Пондер фактора';
$string['settings:weight_help'] = 'Пондер овог фактора уколико је успешан. Кориснику је потребно најмање 100 поена да би се пријавио на систем.';
$string['setup'] = 'Подешавање';
$string['setupfactor'] = 'Подешавање фактора';
$string['setuprequired'] = 'Подешавања корисника';
$string['state:fail'] = 'Неуспешно';
$string['state:locked'] = 'Закључано';
$string['state:neutral'] = 'Неутрално';
$string['state:pass'] = 'Успешно';
$string['state:unknown'] = 'Непознато';
$string['totalusers'] = 'Укупан број корисника';
$string['totalweight'] = 'Укупан пондер';
$string['userempty'] = 'Име корисника се мора унети';
$string['userlogs'] = 'Кориснички записи';
$string['usernotfound'] = 'Није могуће лоцирати корисника.';
$string['usersauthedinperiod'] = 'Пријављени';
$string['verificationcode'] = 'Унесите верификациони кôд за потврду';
$string['verificationcode_help'] = 'Кôд за потврду који обезбеђује тренутни фактор провере идентитета.';
$string['viewlockedusers'] = 'Прикажи закључане кориснике';
$string['weight'] = 'Пондер';
